## file-kanji 1.1

=== Makefile ===
#
#CFLAGS	= -g

all	: file2

file2	: file2.o
	cc -o file2 file2.o
