=== debian/control ===
Source: file-kanji
Section: misc
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 13)
Rules-Requires-Root: no
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/debian/file-kanji
Vcs-Git: https://salsa.debian.org/debian/file-kanji.git

Package: file-kanji
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: file
Description: kanji code checker
 This package contains file2 command.
 File2 command tests the classification of Japanese text files
 into JIS, UTF-8, EUC-JP, SJIS, ascii, and UNKNOWN.
 If the file package is installed, the file command is executed
 instead of UNKNOWN.
