=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

override_dh_auto_clean:
	rm -f *.o file2
override_dh_auto_install:
	install -m 755 file2 debian/file-kanji/usr/bin
	mkdir -p debian/file-kanji/usr/share/man/man1
	install -m 644 debian/file2.1 debian/file-kanji/usr/share/man/man1
override_dh_installdocs:
	dh_installdocs HEADER
