=== debian/tests/control ===
Test-Command: file2 2>&1 | grep -i Usage
Restrictions: superficial

Test-Command: file2 /usr/share/doc/file-kanji/HEADER | grep EUC

Test-Command: file2 /usr/share/doc/file-kanji/README.Debian
Restrictions: superficial
